/*---slide show skin---*/
.mySlide{margin:15px auto; width:980px;}
.mySlideshow{height:212px;overflow:hidden; }
.mySlideshow li img{height:212px; width:100%;overflow:hidden; border-radius:5px;}
.edslider{position:relative;margin:auto;}
.edslider ul{list-style:none;position:relative;padding:0;margin:0;}
.edslider > ul{display:block;overflow:hidden;}
.edslider > ul li{display:none;width:100%;position:absolute;top:0;left:0;z-index:0;}
.edslider a{display:block;}
.edslider a img{border:0;}
.edslider .current{z-index:1 !important;}
/*---controls---*/
.edslider .controls{top:0;height: 0;position:absolute;width: 100%;z-index:2;}
.edslider .controls .paginator{position: relative;text-align: center;top: 178px;}
.edslider .controls .paginator li{background-color:#025a66;border-radius: 8px;box-sizing: border-box;display:inline-block;height:12px;width:12px;margin:0 3px;cursor:pointer;transition: background .2s;}
.edslider .controls .paginator li.current,.edslider .controls .paginator li:hover,.edslider .progress{background:rgba(255,255,255,.5);}
.edslider .progress{position:absolute;top:0;height:3px;z-index:2;}